body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}.cuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.boton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #492B23;
	text-decoration: none;
}
.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.direccion {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #D7C4A4;
	text-decoration: none;
	font-weight: bold;
}
a.pie:link {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #98856B;
	text-decoration: none;
}
a.topmenu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	text-align: right;
}
a.menulinks:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3C2E21;
	text-decoration: none;
	text-align: right;
}
a.menulinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3C2E21;
	text-decoration: none;
	text-align: right;
}
a.menulinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B690D;
	text-decoration: none;
	text-align: right;
	border-left: url(/pages/img/icointranet2.gif);
}
.menulinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3C2E21;
	text-decoration: none;
	text-align: right;
}
a.topmenu:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	text-align: right;
}
a.topmenu:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9B690D;
	text-decoration: none;
	text-align: right;
	border-left: url(/pages/img/icointranet2.gif);
}
.topmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	text-align: right;
}
a.pie:visited {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #98856B;
	text-decoration: none;
}
.pie {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #98856B;
	text-decoration: none;
}
.suites {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
a.suites:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #090;
	text-decoration: none;
}

.formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EC9F00;
}
.formulario2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #26221A;
}
.formulario3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.piealcue {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #C0B5A5;
	text-decoration: none;
}
a.lins2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
}
a.lins2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
}
a.lins2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
}
a.suites:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
a.suites:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6C4900;
	text-decoration: none;
	text-align: center;
}
a.suites:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
